## GimpHintBox GimpHintBox — Displays a wilber icon and a text. |

## Functions

GtkWidget * | gimp_hint_box_new ()

## Description

Displays a wilber icon and a text.

## Functions

### gimp_hint_box_new ()

    GtkWidget *
    gimp_hint_box_new (const gchar *hint);

Creates a new widget that shows a text label showing `hint` , decorated with a GIMP_STOCK_INFO wilber icon.

#### Parameters

hint | text to display as a user hint |

#### Returns

a new widget

Since GIMP 2.4

## Types and Values